{{#if skills.length}}
<div class='class-skills'>
	<h4>Class Skills</h4>
	<ul class='skill-list tag-list'>
	{{#each skills}}
		<li class='skill tag' data-skill-id='{{id}}'>{{label}}</li>
	{{/each}}
	</ul>
</div>
{{/if}}
